class WaterType {
  String? waterTypeName;
  String? waterTypeDescription;

  WaterType({this.waterTypeName, this.waterTypeDescription});

  WaterType.fromJson(Map<String, dynamic> json) {
    waterTypeName = json['waterTypeName'];
    waterTypeDescription = json['waterTypeDescription'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['waterTypeName'] = this.waterTypeName;
    data['waterTypeDescription'] = this.waterTypeDescription;
    return data;
  }
}
